/*
 Theme Name:     Ridgemont Constructions
 Theme URI:      http://www.ridgemontconstructions.com.au/
 Description:    Divi Child Theme
 Author:         Buzz Web Media
 Author URI:     http://www.buzzwebmedia.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/*** Global Tweaks ***/
.et_pb_row {
    width: 100%;
}
.container {
    width: 100%;
}
#main-header{
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}
#main-header .container {
    width: 100%;
	padding:0 15px;
}
.page-submenus ul{
	list-style:none;
	font-size:16px;
	padding:0;
	font-weight:600;
}
.page-submenus ul li{
	display:inline-block;
	padding:0 31px;
}
.page-submenus ul li:first-child{
	padding-left:0;
}
.page-submenus ul li.current_page_item{
	background-color: #31a4d6;
    margin: 0 17px;
    padding: 0;
	font-size:20px;
}
.page-submenus ul li.current_page_item:first-child{
    margin-left:0;
	margin-right:17px;
}
.page-submenus ul li.current_page_item:last-child{
    margin-right:0;
	margin-left:17px;
}
.page-submenus ul li.current_page_item a{
	padding: 12px 112px;
	background-color:#31a4d6;	
	color:#FFF;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	position: relative;
    top: -16px;
}
.page-submenus ul li a{
	color:#FFF;
	padding: 10px 0;
	display:block;
}


/*** Global Typography ***/
.et_pb_section h1{
	font-weight: 900;
	line-height: 1em;
	margin-bottom:5px;
}
.et_pb_section h2{
	font-size:40px;
	line-height: 1em;
}
.et_pb_section h4{
	color: #31a4d6;
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 19px;
}
.et_pb_text ul, .et_pb_text ol{
list-style: unset;
    padding-left: 20px;
}


/*** Home ***/
.home-services-list h3{
	font-size: 16px;
	font-weight:bold;
	line-height:1em;
	margin-bottom:23px;
	padding:0;
}
.home-services-list p{
	line-height:1.2em;
}
.five-cols .et_pb_module {
	width: 19.3%;
	float: left;
	margin-right:8px;
	margin-top:-100px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.five-cols .et_pb_module:last-child{
	margin-right:0;
}
.et_pb_row.et_pb_row_fullwidth{
    max-width: 91% !important;
    width: 91% !important;
}
.et_pb_row.et_pb_row_fullwidth.home-row-fullwidth{
	max-width: 100% !important;
    width: 100% !important;
}
.home-services .et_pb_section h2{
	line-height: 1.1em;
}
.learn-more-btn{
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	border:1px solid #FFF;    
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
	cursor:pointer;
	padding: 0.5em 1em;
}
.home-testimonials h2{
	color: #0294d5 !important;
    font-size: 35px;
    font-weight: bold;
	padding-bottom: 35px;	
}
.home-testimonials .et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: unset;
	padding: 0 5%;
}
.et_pb_slider .et-pb-arrow-prev,
.et_mobile_device .et-pb-arrow-prev {
	left: 22px;
	opacity: 1;
	color: #0294d5;
	font-size:120px;
	margin-top: -70px;
}

.et_pb_slider .et-pb-arrow-next,
.et_mobile_device .et-pb-arrow-next {
	right: 22px;
	color: #0294d5;
	opacity: 1;
	font-size:120px;
	margin-top: -70px;
}


/*** Health and Safety ***/
.with-check-marks ul{
	list-style:none;
	padding:0;
	margin:0;
}
.with-check-marks ul li{
	margin-bottom:18px;
	padding-left:57px;
	background:url(images/checkmark.png) no-repeat scroll left 4px transparent;
}


/*** Remedial Works ***/
.services-section .page-submenus ul li.current_page_item a{
	padding: 12px 51px;
}
.sticky-element-placeholder.sticky-element-active + .sticky-element-original .services-section .page-submenus ul li.current_page_item a {
	border-radius: unset;
	padding: 12px 51px;
	position: unset;
}
.sticky-element-placeholder.sticky-element-active + .sticky-element-original .about-section .page-submenus ul li.current_page_item a {
	border-radius: unset;
	padding: 12px 112px;
	position: unset;
}


/*** Construction ***/
.last-item .construction-services-right{
	border-bottom: none !important;
	padding-bottom:0;
}

/*** Contact Us ***/
.contact-us-form .gform_wrapper{
	margin-top:0;
}
.contact-us-form .gform_wrapper ul li{
	margin-bottom: 16px;
	margin-top: 0 !important;
}
.contact-us-form .gform_wrapper input[type="text"] {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	background-color: #f3f3f3;
	border-radius: 21px;
    border: 1px solid #f3f3f3;
    color: #303234;
	font-size: 14px !important;
    padding: 10px 18px !important;
}
.contact-us-form .gform_wrapper textarea {
    font-family: 'Raleway', sans-serif;
	font-weight:500;
	background-color: #f3f3f3;
	-webkit-border-radius: 21px 21px 21px 21px;
	border-radius: 21px 21px 21px 21px;
    border: 1px solid #f3f3f3;
    color: #303234;
	font-size: 14px !important;
    padding: 10px 18px !important;
}
.contact-us-form .gform_wrapper label.gfield_label{
	text-transform:uppercase;
	font-size: 12px;
	color: #747e80;
    font-weight: bold;
}
.contact-us-form .gform_wrapper .gfield_required{
	color: #747e80;
}
.contact-us-form  .gform_wrapper .gform_footer{
	text-align:center;
}
.contact-us-form  .gform_wrapper .gform_footer input[type="submit"]{
	background-color: #39aadd;
	-webkit-border-radius: 21px 21px 21px 21px;
	border-radius: 21px 21px 21px 21px;
	border:1px solid #39aadd;
  	padding:9px 45px;
  	margin-right:0;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	font-size:14px;
	cursor:pointer;
}

/*** Footer ***/
.footer-section ul{
	list-style:none;	
	padding:0;
	margin-bottom:30px;
}
.footer-section .footer-menu ul li{
	display:inline-block;
	padding:0 29px;
	text-transform:uppercase;
}
.footer-section ul li:first-child{
	padding-left:0;
}
.footer-section .footer-menu ul li a{
	text-decoration:none;
	color:#FFF;
}
.footer-section .footer-logos ul{	
	margin:0;
}
.footer-section .footer-logos ul li{
	display:inline-block;
	padding:0 25px;
}
.footer-section .footer-logos ul li:first-child{
	padding-left:0;
}
.footer-section .copy-right ul li{
	display:inline-block;
	padding:0 25px;
	border-left:1px solid #FFF;
}
.footer-section .copy-right ul li:first-child{
	padding-left:0;
	border:none;
}
.footer-section .copy-right ul li a{
	color:#FFF;
}
.footer-section .copy-right ul{	
	margin:0;
}
.footer-section  .buzz-web-media a{
	color:#FFF;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
	.home-services-list h3{
		margin-bottom: 23px;
	}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.footer-section .footer-menu {
		text-align:center;		
	}
	.footer-section .footer-logos{
		text-align:center;		
	}
	.footer-section .company-address{
		text-align:center;		
	}
	.footer-section .footer-logos ul {
		margin-bottom:30px;
	}
	.footer-section ul li:first-child{
		padding-left:29px;
	}
	.footer-section .footer-logos ul li:first-child{
		padding-left:25px;
	}
	.footer-section .copy-right{
		text-align:center;	
	}
	.footer-section .copy-right ul{	
		margin-bottom:10px;
	}
	.footer-section .copy-right ul li:first-child{
		padding-left:25px;
	}
	.footer-section  .buzz-web-media{
		text-align:center;		
	}
	.construction-services-right{
		border-bottom: 3px solid #31a4d6;
		border-left: none !important;
		padding-bottom:20px;
	}	
	.services-section .page-submenus ul li.current_page_item{
		margin: 0;
		background-color: unset;
	}
	.services-section .page-submenus ul li.current_page_item:first-child{
		margin-right:0;
	}
	.services-section .page-submenus ul li.current_page_item:last-child{
		margin-left:0;
	}
	.services-section .page-submenus ul li.current_page_item a {
		border-radius: unset;
		padding: 12px;
		position: unset;
	}	
}
/* Tablets */
@media only screen and (max-width : 1024px) {
	.footer-section .footer-menu ul li {
		padding: 0 12px;
	}	
	.five-cols .et_pb_module {
		width: 32.7%;
	}
	.five-cols .et_pb_module:nth-child(3) {
		margin-right:0;		
	}
	.five-cols .et_pb_module:nth-child(4){
		margin-top:0;
		margin-left: 16%;
		clear:both;		
	}
	.five-cols .et_pb_module:nth-child(5)  {
		margin-top:0;		
	}
	.five-cols .et_pb_module:last-child{
		margin-right:8px;
	}	
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {	
	.five-cols .et_pb_module {
		width: 32.5%;
	}	
	.project-category-filter-item-entry .one_third {
		width: 30.66% !important;
		float: left !important;
		margin-right: 4% !important;
		position: relative;
	}
	.project-category-filter-item-entry .et_column_last {
		clear: right;
		margin-right: 0 !important;
		width: 65.32% !important;
		float: left !important;
		position: relative;
	}		
	.five-cols .et_pb_module:nth-child(4){		
		width: 34%;
	}
	.five-cols .et_pb_module:nth-child(5)  {		
		width: 34%;
	}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {	
	.footer-section .footer-logos ul li:first-child{
		margin-bottom:20px;
	}
	.footer-section .copy-right ul li{
		margin-bottom:10px;
	}
	.footer-section .copy-right ul li:nth-child(2){
		border:none;
	}	
	.page-submenus ul li.current_page_item{
		margin: 0 7px;
	}
	.page-submenus ul li.current_page_item:first-child{
		margin-right:7px;
	}
	.page-submenus ul li.current_page_item:last-child{
		margin-left:7px;
	}	
	.page-submenus ul li.current_page_item a {
		padding: 12px 25px;
	}
	.page-submenus ul li {
		padding: 0 10px;
	}
	.five-cols .et_pb_module {
		width: 100%;
		margin: 0 0 30px;
		float:none;
	}
	.five-cols .et_pb_module:first-child{
		margin-top:30px;
	}
	.five-cols .et_pb_module:nth-child(4){
		margin-left: 0;
	}
	.five-cols .home-services-list{
		background-position:center center;
	}
	.five-cols .home-services-list:nth-child(2){
		background-position: center -300px;
	}
	.et_pb_section h2{
		font-size:30px;
	}
	.et_pb_slider .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
		left: -36px;
	}
	.et_pb_slider .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
		right: -36px;
	}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.footer-section .footer-menu ul li{
		display:block;
	}
	.page-submenus ul li {
		display: block;
		padding: 0 12px;
	}	
	.page-submenus ul li.current_page_item{
		margin: 0;
		background-color: unset;
	}
	.page-submenus ul li.current_page_item:first-child{
		margin-right:0;
	}
	.page-submenus ul li.current_page_item:last-child{
		margin-left:0;
	}
	.page-submenus ul li.current_page_item a {
		border-radius: unset;
		padding: 12px;
		position: unset;
	}
	.five-cols .home-services-list:nth-child(2){
		background-position: center bottom;
	}
}